CVE Vulnerabilities

CVE-2000-0309

Published: Mar 12, 2001 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

The i386 trace-trap handling in OpenBSD 2.4 with DDB enabled allows a local user to cause a denial of service.

Affected Software

Name Vendor Start Version End Version
Openbsd Openbsd 2.4 2.4

References